Kan jeg bruke engangskode-appen på alle telefoner?

Engangskode-appen krever Android 5.0 eller nyere og IOS 10 eller nyere.